@charset "utf-8";
/*---------------------------------------------
	top page
  ---------------------------------------------*/

#wrapper {
  height: 100%;
  overflow: visible;
}

.mod main {
  height: 100%;
}

article {
  position: relative;
  background-color: #f6f3ef;
  overflow: hidden;
}

.mod #top-kv {
  position: relative;
  display: flex;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  flex-wrap: wrap;
}
.mod #top-kv .scroll {
  position: absolute;
  right: 75px;
  bottom: 5vh;
  display: inline-block;
  color: #fff;
  font-size: 0.81rem;
  line-height: 1.2;
  text-decoration: none;
  vertical-align: middle;
  transform:rotate(90deg);
  transform-origin:right bottom;
  z-index: 10;
}
.mod #top-kv .scroll:after {
  content: "";
  display: inline-block;
  width: 47px;
  height: 16px;
  margin-left: 10px;
  vertical-align: middle;
  background: url("../images/icon/icon_scroll.png") no-repeat left 3px;
  background-size: 44px 6px;
  transition: background-position-x .2s ease-out;
}
html:not(.sp) .mod #top-kv .scroll:hover:after {
  background-position-x: 3px; 
}

.mod #top-kv .panel-covered {
  width: 100%;
  height: 100%;
  background-color: #000;
}
.mod #top-kv .panel-covered:before,
.mod #top-kv .panel-covered > a:before {
  height: 100%;
  padding-top: 0;
}
.mod #top-kv .panel-covered > a:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 300px;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, .4) 0, rgba(0, 0, 0, 0) 300px);
}
.mod #top-kv .panel-covered .txt {
  padding: 100px 4.25vw 3vh 4.25vw;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.3) 100px);
}

html:not(.sp) .mod #top-kv .panel-covered a:hover .bg-img {
    transform: scale(1);
}
.mod #top-kv .panel-covered > a .img:after {
  opacity: .2;
}
html:not(.sp) .mod #top-kv .panel-covered a:hover .img:after {
  opacity: .2;
}

.mod #top-kv .panel-covered .img {
  background-image: url(../images/loader2.gif);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 32px 32px;
}

.mod #top-kv .panel-covered .bg-img {
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
  transform: scale(1.2);
  transition: transform 1s cubic-bezier(0,0,0,1), opacity 1s linear;
}

.mod #top-kv .panel-covered .copy {
  position: absolute;
  z-index: 3;
  display: none;
  left: 0;
  top: 50%;
  width: 100%;
  font-size: calc(2vw + 1.2em);
  font-weight: 400;
  text-align: center;
  text-shadow:0 0 .75em rgba(0, 0, 0, .5);
  transform: translateY(-50%);
}
.mod #top-kv .panel-covered .copy > span {
  display: inline-block;
  padding: 0 .3em;
}
.mod #top-kv .panel-covered .copy > span:first-child {letter-spacing: .72em;}
.mod #top-kv .panel-covered .copy > span:last-child {letter-spacing: .64em;}

.mod #top-kv .panel-covered .heading {
  font-size: 1.25rem;
}
.mod #top-kv .panel-covered .label {
  float: none;
}
.mod #top-kv .panel-covered .label span {
  margin-left: 0;
}

.mod #top-kv .panel-covered .tag {
  margin-top: -10px;
}

.mod #top-column {
  padding: 80px 0 50px 0;
}
.mod #top-column .date {
  display: none;
} 
.mod #top-column .label.right {
  float: left;
}

.mod #top-strength {
  padding: 80px 0 65px 0;
  font-size: 0.94rem;
  background: url("../../images/top/bg_strength.jpg") no-repeat center center;
  background-size: cover;
}
.mod #top-strength h2.heading6 .txt-en:after {
  background-color: #fff;
}
.mod #top-strength h3.heading {
  margin: 0 0 20px;
  font-size: 1.25rem;
  line-height: 1.4;
}
.mod #top-strength h3.heading:before {
  content: "REASON";
  display: block;
  font-family: 'Times New Roman', 'Merriweather', serif !important;
  font-size: 1rem;
  letter-spacing: .3em;
}
.mod #top-strength h3.heading .num {
  display: block;
  margin: 0 0 10px;
  font-size: 3.75rem;
  font-weight: 400;
  letter-spacing: .05em;
  line-height: 1;
}
.mod #top-strength .col1-3 {
  padding: 0 30px;
}

.mod #top-news {
  padding: 80px 0 70px 0;
  background-color: #fff;
}
.mod #top-banner {
  padding: 50px 0 30px 0;
  background-color: #f6f3ef;
  border-bottom: 1px solid rgba(0,0,0,0.07);
}

.mod footer {
  position: relative;
  margin: 0;
}


/* Important Information */
.mod #top-kv .important-info {
  position: absolute;
  z-index: 3;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 0 4.25vw;
}
.mod #top-kv .important-info .txt {
  padding: 3vh 30px;
  line-height: 1.6;
  background-color: #fff;
}
.mod #top-kv .important-info p {
  margin-bottom: 10px;
}
.mod #top-kv .important-info p:last-of-type {
  margin-bottom: 0;
}
.mod #top-kv .important-info a {
  color: #000;
  transition: color .2s linear;
}
.mod #top-kv .important-info a:after {
  background-position-y: -120px !important;
}
html:not(.sp) .mod #top-kv .important-info a:hover {
  color: #33739b;
}
html:not(.sp) .mod #top-kv .important-info a:hover:after {
  background-position-y: 0 !important;
}
.mod #top-kv .important-info + .panel-covered .txt {
  padding-bottom: calc(9vh + 1.6rem);
}
.mod #top-kv .important-info ~ .scroll {
  bottom: calc(11vh + 1.6rem);
}
.mod #top-kv .important-info + .panel-covered .copy {
  top: calc(50% - 3vh - .8rem);
}

@media screen and (max-width: 1409px), print {

  .mod #top-strength .col1-3 {
    padding: 0 2.125vw;
  }

}

@media screen and (max-width: 1339px) and (min-width: 768px), print {

  .mod #top-example .panel-covered .txt .heading ~ p {
    display: none;
  }

}

@media screen and (min-width: 1200px), print {
  .mod main {
    margin-left: 260px;
  }

  html:not(.sp).is-hover .mod header {
    background-color: #fff;
  }
  html:not(.sp).is-hover .mod header #gnav a,
  html:not(.sp).is-hover .mod header #gnav button {
    color: #000;
  }

  html:not(.sp).is-hover .mod header #gnav li.nav-btn button {
    color: #555;
  }
  html:not(.sp).is-hover .mod header #gnav #nav-search span:after {
    background-position-y: -120px;
  }
  html:not(.sp).is-hover .mod header #gnav li.nav-btn a {
    color: #fff;
  }
  html:not(.sp).is-hover .mod header #gnav #nav-menu:after,
  html:not(.sp).is-hover .mod header #gnav #nav-menu button:before,
  html:not(.sp).is-hover .mod header #gnav #nav-menu button:after {
    background-color: rgba(0,0,0,.5);
  }


  .mod header .logo {
    width: 260px;
    margin-left: 0;
    padding-left: 0;
  }

  .mod #side-nav {
    left: 0;
    width: 260px;
  }
  .mod #side-nav:after {
    content: none;
  }
  .mod #side-nav button {display: none;}
  .mod #side-nav .logo {
    -webkit-transition: height .2s linear;
    transition: height .2s linear;
  }
  .is-scroll .mod #side-nav .logo {
    height: 90px;
    background-color: #fff;
  }
  html:not(.sp).is-hover .mod #side-nav .logo {
    background-color: #fff;
  }
  .mod #side-nav .logo > * {
    background-size: contain;
  }
  html:not(.sp).is-hover .mod #side-nav .logo > *,
  .is-scroll .mod #side-nav .logo > * {
    background-image: url(../images/logo_color.png);
  }
  .mod #side-nav ul {
    -webkit-transition: margin .2s linear;
    transition: margin .2s linear;
  }
  .is-scroll .mod #side-nav ul {
    margin-top: 30px;
  }
}



@media screen and (min-width: 768px) and (max-width: 1199px), print {
  .mod main {margin-left: 60px;}
  .mod #side-nav button {display: block;}
}

@media screen and (max-width: 767px) {
  .mod #top-kv {height: calc(100% - 70px);}
  .mod #top-kv .panel-covered .bg-img {width: 100%;}
  .mod #top-kv .scroll {display: none;}
  .mod #top-kv .panel-covered:before,
  .mod #top-kv .panel-covered > a:before {
    height: auto;
    padding-top: calc(100% - 70px);
  }
  .mod #top-kv .panel-covered .copy {
    padding: 0 0 0 6vw;
    font-size: calc(1.1em + 5vw);
  }

  .mod #top-kv .panel-covered .txt {
    padding: 100px 4vw 3px;
  }
  .mod #top-kv .panel-covered .heading {font-size: 1rem;}
  
  .mod #top-example .panel-example .panel-covered:before {content: none;}
  
  .mod #top-column {padding: 25px 0 35px 0;}
  .mod #top-column .label.right {
    float: right;
  }

  .mod #top-strength {
    padding: 50px 0 35px 0;
    background-size: auto 100%;
  }

  .mod #top-strength .col1-3:not(:first-child) {margin-top: 30px;}
  .mod #top-strength .col1-3 {padding: 0;}
  .mod #top-strength h3.heading .num {font-size: 3rem;}
  
  .mod #top-news {padding: 50px 0 35px 0;}
  
  .mod #top-banner {padding: 40px 0 5px 0;}


  /* Important Information */

  .mod #top-kv .important-info {
    position: relative;
    padding: 0;
    order: 2;
  }
  .mod #top-kv .important-info .txt {
    padding: 15px 4vw;
    font-size: .88rem;
  }
  .mod #top-kv .important-info + .panel-covered {
    height: calc(100% - 30px - (4.8rem * .88));
    min-height: 400px;
    order: 1;
  }
  .mod #top-kv .important-info + .panel-covered .txt {
    padding-bottom: 0 !important;
  }
  .mod #top-kv .important-info + .panel-covered .txt p:not(.label) {
    display: none;
  }
  .mod #top-kv .important-info + .panel-covered .copy {
    top: 50% !important;
  }


}

